/*  

	WebiFirma          

	Kodlama  : Güray Süerdem

	Versiyon: v1

	Webizasyon.com   */



/*reset*/



html, body, span, applet,object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; text-decoration:none;}

body {background:#eee;line-height: 1; background-image:url(images/headerbg.png);}

ol, ul {  list-style:none;}

blockquote, q { quotes: none; }

/* focus style */

:focus, a:focus, a:active{ outline: 0; }

ins{ text-decoration: none; }

del{ text-decoration: line-through; }

.clear{clear:both;}

#kapsul{width:909px;margin:0px auto;}

#iskelet{float:left;width:905px;background:#f9f9f9;margin:0px auto;margin-top:4px;padding-bottom:5px; padding-top:0px; border:1px solid #DDDDDD;}

#banner{ /* background-image:url(images/banner.png); removed to prevent double logo */ }

#ss{float:left;}

#top{float:left;margin:4px 0 5px 13px;display:inline;font:11px arial;color:#555555;}

#ss p{float:left;margin-left:3px;margin-top:2px;display:inline;}

#ss img{float:left;}

#ss p a{color:#555555;}

#st p{float:left;margin-left:3px;margin-top:2px;display:inline;}

#st img{float:left;}

#st p a{color:#555555;}

#st{float:left;margin-left:15px;display:inline;}

#sr p{float:left;margin-left:3px;margin-top:2px;display:inline;}

#sr img{float:left;}

#sr p a{color:#555555;}

#sr{float:right;margin-left:600px;display:inline;}

#leftingen{float:left;}

#nav{background-color:#6283B8; width:894px;height:33px;float:left;border:1px solid #dcdcdc;margin-left:5px;margin-top:1px;display:inline;}

#nav li a{color:#fff;float:left;font:bold 14px arial; display:block;}

#nav li{float:left;padding:0 25px 0 25px;}

#nav ul{margin:7px 0 0 0;}

#nav li a:hover{text-decoration: none; display:block; background:#333333; }

#sol{float:left;margin:9px 0 0 5px;}

.white{float:left;width:193px;height:226px;background:#fff;border:1px solid #dcdcdc;margin-bottom:5px;display:inline;}

.s{float:left;width:191px; margin-top:1px;height:29px; background-image:url(images/boxbg.png);margin-left:1px;display:inline;}

.s p{float:left;font:bold 12px arial;color:#fff;margin-left:10px;margin-top:8px;display:inline;}

.s p img{float:left;margin-right:5px;margin-top:-2px;display:inline;}

.white li{font:12px arial;color:#000;width:180px;margin-top:8px;float:left;border-bottom:1px solid #f1f1f1;padding-bottom:10px;}

.white ul{margin-left:8px;}

.white p{float:left;margin-left:10px;display:inline;}

.white img{float:left;}

.white span{float:left;width:160px;margin:-3px 0 0 5px;}

#adresi p{font:12px arial;color:#555555;}

#adresi{width:170px;float:left;margin:13px 0 13px 13px;display:inline;}

#gili{float:left;margin-top:2px;display:inline;background:url(images/gili.jpg) repeat-x;width:193px;height:80px;border:1px solid #d7d7d7;}

#gili p{font:12px arial;color:#020202;margin-top:10px;}

#gili p b{font:bold 12px arial;color:#020202;}

#gili img{float:left;margin-right:5px;display:inline;}

#citcit{margin:20px 0 0 30px;}

#sag{float:left;margin:8px 0 0 8px;display:inline;}

#manset{width:687px;height:223px;background:#fff;padding:2px;border:1px solid #dcdcdc;margin-bottom:7px;}

#altBann{width:686px;height:124px;background:#fff;  background-image:url(images/bann.png); background-position:center; padding:2px; background-repeat:no-repeat; border:1px solid #dcdcdc;margin-bottom:7px;}

#altBann span{ float:right; margin-right:30px; margin-top:75px; color:#FFFFFF; font:20px arial; font-weight: lighter; }

#ic{float:left;width:490px;height:147px;border:1px solid #dcdcdc;background:#fff;}

#ic p{font:12px arial;margin-left:15px;margin-top:10px;margin-right:20px;margin-bottom:16px;}

#aic{float:left;width:490px;height:123px;border:1px solid #dcdcdc;background:#fff; margin-right:5px;}

#aic p{font:12px arial;margin-left:15px;margin-top:10px;margin-right:20px;margin-bottom:16px;}

#Altic{float:left;width:689px;height:465px;border:1px solid #dcdcdc;background:#fff;}

#Altic p{font:12px arial;margin-left:15px;margin-top:10px;margin-right:20px;margin-bottom:16px;}

#Altic ul{font:12px arial;margin-left:35px;margin-top:10px;margin-right:20px;margin-bottom:16px; list-style:outside; list-style-type:inherit;}



#Altsic{float:left;width:689px;border:1px solid #dcdcdc;background:#fff;}

#Altsic p{font:12px arial;margin-left:15px;margin-top:10px;margin-right:20px;margin-bottom:16px;}

#Altsic ul{font:12px arial;margin-left:35px;margin-top:10px;margin-right:20px;margin-bottom:16px; list-style:outside; list-style-type:inherit;}



#kurum { width:158px; height:123px; border:1px solid #D5D5D5; float:left; margin-right:6px; background-color:#FFFFFF;}

#kurum p{background-color: #DAEBF3; color: #808080; width:154px; height:23px; font:13px arial; margin:auto; text-align:center; margin-top:2px; font-weight:bold; padding-top:5px;}

#kurum img{margin-top:5px;}



#hata{ font:12px arial;  margin:5px; }

#hata p{ padding:5px; font:12px arial;}



/* referanslar */

#referansic{float:left;width:689px;height:auto;border:1px solid #dcdcdc;background:#fff; padding-bottom:15px;}

#referansic p{font:12px arial;margin-left:15px;margin-top:10px;margin-right:20px;margin-bottom:16px;}

#referans {float:left; font:12px arial; width:320px; height:126px; border:1px solid #dcdcdc; margin-left:15px; margin-top:15px; background-color:#FFFFFF;}

#referans h1{width:320px; height:25px; background-color:#F5F5F5;}

#referans span{ float:left; margin-left:10px; margin-top:5px;}

#referans img{ float:left; margin-left:8px; margin-top:10px; border:1px solid #dcdcdc; margin-right:11px; padding:1px;}

#referans img:hover{ float:left; margin-left:8px; margin-top:10px; border:1px solid #6699FF; margin-right:11px;}

/* -- referanslar -- */



a#feedback, a#feedback:visited {

	position:fixed;

	top:213px;

	left:0;

	width:25px;

	height:110px;

	background:url(images/feedback.png);

	display:block;

	text-indent:-999em;

	border:none

	}



a#feedback:active {

	margin-top:1px;

	}	





/* referanslar */

#hizmetic{float:left;width:689px;height:auto;border:1px solid #dcdcdc;background:#fff; padding-bottom:15px;}

#hizmetic p{font:12px arial;margin-left:15px;margin-top:10px;margin-right:20px;margin-bottom:16px;}

#hizmet {float:left; font:12px arial; width:320px; height:100px; border:1px solid #dcdcdc; margin-left:15px; margin-top:15px; background-color:#FFFFFF;}

#hizmet h1{width:320px; height:25px; background-color:#F5F5F5; font:14px arial; font-weight:bold; color:#272727;}

#hizmet span{ float:left; margin-left:5px; margin-top:5px;}

#hizmet img{ float:left; margin-left:13px; margin-top:5px; }

/* -- referanslar -- */





/* Ürünler kategori Sayfası */

#Urunic{float:left;width:689px;height:auto;border:1px solid #dcdcdc;background:#fff;}

#Urunic p{font:12px arial;margin-left:15px;margin-top:10px;margin-right:15px;margin-bottom:16px; font-weight: bold;}

#Urunic ul{font:12px arial;margin-left:35px;margin-top:10px;margin-right:20px;margin-bottom:16px; list-style:outside; list-style-type:inherit;}

#UrunKutu {float:left; font:14px arial;margin-left:10px;margin-top:10px; margin-bottom:10px; width:158px; height:140px; border:#dcdcdc 1px solid; text-align:center; }

#UrunKutu p{text-align:center; padding-top:3px;  padding-bottom:3px; border:1px solid #dcdcdc;  background-color:#FAFAFA; color:#000000;}

#UrunKutu p:hover{color:#FFFFFF; background-color:#006699; }

#UrunKutu img{ padding-top:3px;}



/* ---Ürünler kategori Sayfası--- */





/* Ürünler Sayfası */



#Urunkatic{float:left;width:689px;height:auto;border:1px solid #dcdcdc;background:#fff;}

#Urunkatic ul{font:12px arial;margin-left:35px;margin-top:10px;margin-right:20px;margin-bottom:16px; list-style:outside; list-style-type:inherit;}

#UrunkatKutu {float:left; font:14px arial;margin-left:40px;margin-top:15px; margin-bottom:10px; width:175px; height:180px; border:#dcdcdc 1px solid; text-align:center;

padding-top:3px;}

#UrunkatKutu p{margin-top:5px; text-align:center; padding-top:3px;  padding-bottom:3px; border-bottom:1px solid #dcdcdc; border-top:1px solid #dcdcdc;  background-color:#FAFAFA; color:#000000; font:12px arial;}

#UrunkatKutu span{text-align:center; margin-top:3px; font:11.5px arial; color:#000000; font-weight:bold; margin-bottom:3px;}

#UrunkatKutu p:hover{color:#FFFFFF; background-color:#006699; }

#UrunkatKutu img{ margin-top:5px;}



/* ---Ürünler Sayfası--- */



#Urunresim {float:left; width:310px; height:225px; font:12px arial;margin-left:15px;margin-top:10px;margin-right:3px;margin-bottom:5px;  border:1px solid #D5D5D5;}

#Urunbilgi {float:left; width:300px; height:225px; font:12px arial;margin-left:5px;margin-top:10px; margin-bottom:5px;}

#Urunbilgi ul{list-style-type:none; font:13px arial; font-weight:bold;}

#Urunbilgi li{ padding-top:5px;}

#Urunbilgi span{ margin-left:5px;}

#Urunbilgi hr{border: #dcdcdc 1px dotted;}

#urunAciklamaBas { width:658px; height:25px; float:left; border:1px #dcdcdc solid; margin-left:15px; background-color:#FAFAFA; padding-top:10px; margin-top:5px;}

#urunAciklamaBas span{ font:12px arial;  color:#000000; margin-left:10px; font-weight:bold;}

#urunAciklama {width:658px; height:auto; float:left; border-left:1px #dcdcdc solid; border-right:1px #dcdcdc solid; border-bottom:1px #dcdcdc solid; margin-left:15px; margin-bottom:15px;}

#urunAciklama p{font:12px arial;margin-left:15px;margin-top:10px;margin-right:20px;margin-bottom:16px;}



#Urunum{float:left;width:689px;height: auto;border:1px solid #dcdcdc;background:#fff;}



/* Form */



#formIc {float:left;width:689px; height:500px; border:1px solid #dcdcdc;background:#fff; margin-bottom:15px;}

#formIc p{font:12px arial;margin-left:15px;margin-top:10px;margin-right:20px;margin-bottom:16px;}

#form { font:12.5px arial; float:left; width:658px; height:30px; margin-left:15px; padding-bottom:10px; }

#form span{ float:right; width:510px;}

.formAt{ font:12px arial; color: #6C6C6C; border: 1px #D5D5D5 solid; background: #FDFDFD; width:175px; height:25px; padding-bottom:3px; padding-left:3px;}

.metin{ font:12px arial; color:#6C6C6C; border: 1px #D5D5D5 solid; background:#FDFDFD; width:225px; height:53px;  }

.dugme{ font:12px arial; color:#FFFFFF; border: 1px #D5D5D5 solid; background:#006699; width:175px; height:25px; padding-bottom:3px; padding-left:3px; font-weight:bold;}



#sagcan{float:left;margin-left:6px;display:inline;}

.sevbeni{float:left;margin-top:0px;display:inline; font:12px arial;}

.benisev{float:left;margin-top:0px;display:inline; font:11.5px arial;}

#anketus{float:left;margin:5px 0 0 5px;display:inline;}

#anketus p{font:12px arial;margin-bottom:5px;}

#anketus span{font:12px arial;margin-top:1px;}

#ver{float:left;margin:3px 0 10px 0px;display:inline;}

#dondon{float:left;}

#dondon img{margin-right:5px;}

#sagcan2{float:left;margin-left:1px;display:inline;}

#marka{float:left;margin-top:5px;display:inline;width:691px;height:81px;background:#fff;border:1px solid #dcdcdc;}

.dm{width:49px;height:80px;background:#fff;border:1px solid #f0f0f0;float:left;margin:6px 2px 0 0;display:inline;}

#sagcan2 ul{margin-left:17px;}

.dm p{font:10px arial;color:#557c9b;text-align:Center;}

.gun{ text-align:center;}

.derece{float:left;margin:12px 14px 0 10px;font:bold 12px arial;color:#6a6dde;}

.derece2{float:left;margin:12px 0 0 0;font:bold 12px arial;color:#ee5a5a;}

#marka li{float:left;margin-left:5px;display:inline;}

#marka ul{margin:12px 0 0 0px;float:left;}

.white2 li{font:12px arial;color:#000;width:180px;margin-top:8px;float:left;border-bottom:1px solid #f1f1f1;padding-bottom:10px;}

.white2 ul{margin-left:8px;}

.white2 p{float:left;margin-left:10px;display:inline;}

.white2 img{float:left;}



.white2{float:left;width:193px;height:149px;background:#fff;border:1px solid #dcdcdc;margin-bottom:5px;display:inline;}

.white3{float:left;width:193px;height:125px;background:#fff;border:1px solid #dcdcdc;margin-bottom:5px;display:inline;}

.white3 p a{text-decoration:underline;}

.white4{float:left;width:193px;height:147px;background:#fff;border:1px solid #dcdcdc;margin-bottom:5px;display:inline;}

.white4 span{margin-left:1px;}



.white6{float:left;width:193px;height:122px;background:#fff;border:1px solid #dcdcdc;margin-bottom:5px;display:inline;}



.white6 span{float:left; margin-left:10px; display:inline; margin-top:17px; font:11px arial; color: #2D2D2D; width:160px;}

.white6 img{float:left; border:4px solid #EBEBEB; margin-right:8px;}

.white6 span a{text-decoration:underline;}





#f{width:478px;margin:0px auto;padding-bottom:20px;}

#f li{float:left;font:bold 12px arial;color:#000;padding:0px 0px 0 5px;}

#f li a{float:left;font:bold 12px arial;color:#000;margin-right:5px;display:inline;}

#f li a:hover{text-decoration:underline;}

#f ul{float:left;width:478px;margin:0px auto;margin-top:23px;}

#f p{text-align:center;font:12px arial;color:#000;}



/*============================*/

/*=== Slider ===*/

/*============================*/

#slider-wrapper {

    width:998px;

    height:392px;

    margin:0 auto;



}



#slider {

	position:relative;

}

#slider img {



	top:0px;

	left:0px;

	display:none;

}

#slider a {

	border:0;

	display:block;

}



.nivo-controlNav {

	position:absolute;

	left:260px;

	bottom:-3px;

}

.nivo-controlNav a {

	display:block;

	width:22px;

	height:22px;

	background:url(images/bullets.png) no-repeat;

	text-indent:-9999px;

	border:0;

	margin-right:3px;

	float:left;

}

.nivo-controlNav a.active {

	background-position:0 -22px;

}



.nivo-directionNav a {

	display:block;

	width:30px;

	height:30px;

	background:url(images/arrows.png) no-repeat;

	text-indent:-9999px;

	border:0;

}

a.nivo-nextNav {

	background-position:-30px 0;

	right:15px;

}

a.nivo-prevNav {

	left:15px;

}



.nivo-caption {

    text-shadow:none;

    font-family: Helvetica, Arial, sans-serif;

}

.nivo-caption a { 

    color:#efe9d1;

    text-decoration:underline;

}





/* Menu 3*/



#top_nav3 {

	background-image:url(images/menu_bg.gif); 

	background-repeat:repeat-x;

	width: auto;

	text-transform: uppercase;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11.5px;

	line-height: 3.3em;

	font-weight:bold;

	height:36px;



	

}

#top_nav3 ul {



	padding: 0px;

	margin: 0px;

	list-style-type: none;

}

#top_nav3 li {

	padding-left:32px;

	display: inline;

	list-style-image: url('none');

	list-style-type: none;

	background-image: url('none');

	margin-left: 5px

}

#top_nav3 li a:link{

	color: #FFFFFF; 

	text-decoration: none;

	padding-bottom: 2px;

	 

}

#top_nav3 li  a:visited {

	color: #FFFFFF; 

	text-decoration: none;

}

#top_nav3 li a:hover {

	color: #FFFFFF;

	border-bottom-width: 2px;

	border-bottom-style: solid;

	border-bottom-color: #FFFFFF;

}





.style1 {color: #6283B6;

font-weight:bold;

margin-left:15px;

font-family:Arial, Helvetica, sans-serif;

margin-top:15px;}



/* Linkler */



a:link {

	color: #000000;

	text-decoration: none;

}

a:visited {

	text-decoration: none;

	color: #000000;

}

a:hover {

	text-decoration: underline;

	color: #6283B6;

}

a:active {

	text-decoration: none;

}







